Bug 250076 - HWCERT: unknown SiiRUS Compact UP XXV [Goto Cert]
HWCERT: unknown SiiRUS Compact UP XXV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 07:26 EDT by Paresh Haria
Modified: 2013-05-30 15:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 00:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 48 Lipika Pal 2007-08-07 03:18:04 EDT
System configuration as follows:

CPU options: 1x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, VT enabled  or
             1x Intel Pentium 4 2.8GHz - 3.8GHz, HT Enabled         or
             1x Intel Pentium D (920-960) 2.8GHz-3.6GHz, VT enabled or
             1x Intel Celeron D (310-356) 2.13GHz-3.330GHz
STORAGE: LSI 1068 PCI-X 8 ports SAS controller supporting RAID0, RAID1 
STORAGE: Onboard Intel 82801G (ICH7)SATA controller
NETWORK: 2x Broadcom 5721 PCI Express Gigabit 10/100/1000 Controller
VIDEO: ATI ES1000
FLOPPY: Standard 3.5" 1.44MB Floppy Drive
CDROM: LITE-ON SHD-16P1S, 16X/52X ATAPI DVD/CD-ROM
USB: 4 ports
MEMORY: 2GB

This system has no other configurable options.

Note You need to log in before you can comment on or make changes to this bug.